Sat, 10 Apr 2021 11:49:37 UTC | login

Information for RPM texlive-fancytabs-4:svn27684.1.8-18.el7.noarch.rpm

ID43139
Nametexlive-fancytabs
Versionsvn27684.1.8
Release18.el7
Epoch4
Archnoarch
SummaryFancy page border tabs
DescriptionThe package can typeset tabs on the side of a page. It requires TikZ from the pgf bundle. date: 2012-09-17 18:38:18 +0200
Build Time2016-01-25 02:26:04 GMT
Size23120
e01de783228274de42df5101f1999f73
LicenseLPPL 1.3
Buildrootcloud7-openstack-common-el7-build-10510-14508
Provides
tex(fancytabs.sty) = 2014
tex-fancytabs = 2014
texlive-fancytabs = 4:svn27684.1.8-18.el7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/bin/sh
/bin/sh
coreutils
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
tex(tikz.sty)
tex-kpathsea
texlive-base
texlive-kpathsea-bin
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/usr/share/doc/texlive-fancytabs-svn27684.1.84096
/usr/share/doc/texlive-fancytabs-svn27684.1.8/lppl1.3.txt39
/usr/share/texlive/texmf-dist/tex/latex/fancytabs/fancytabs.sty2917
Component of No Buildroots